.aboutWrapper {
  height: 85vh;
  border-bottom: 1px solid #da291c;
  overflow: auto;
}

.aboutGrid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
  text-align: center;
  margin: 20px;
  border: 1px solid #da291c;
  padding: 20px;
  background-color: rgba(218, 41, 28, 0.1);
}

.aboutStuff {
  margin: 20px;
}

.teamImages {
  display: block;
  margin: 0 auto;
  max-width: 200px;
  width: 100%;
  border-radius: 100%;
  border: 1px solid #da291c;
  margin-bottom: 10px;
}

h1,
h2 {
  color: #da291c;
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
}

@media only screen and (max-width: 900px) {
  
  .aboutGrid {
    grid-template-columns: 1fr;
  }

  .aboutWrapper {
    height: 81vh;
    height: 81dvh;

    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);
  }

}

@media only screen and (max-width: 600px) {

  .aboutWrapper {
    height: 81vh;
    height: 81dvh;

    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);
  }

}
